@charset "utf-8";
/* =========================
   Reset
========================= */

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html,
body{
    width:100%;
    color:#333;
	font-family: "Montserrat", "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
}

/* =========================
   Layout
========================= */

th, td {
    padding-bottom: 15px;
    text-align: left;
}
th {
	padding-right: 15px;
}

/* =========================
   Form
========================= */
input, textarea, select {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    *font-size: 14px;
}
input, button {
    line-height: normal;
    vertical-align: middle;
}

input[type=text],
input[type=password],
textarea {
    width : 100% ;
    padding: 5px;
    background: #fff;
    border: 1px solid #ddd;
}
input[type=text]:focus,
input[type=password]:focus,
textarea:focus { border: 1px solid #209dd9; }

input[type=button] { cursor: pointer; }

.box__ttl input[type=button] {
    margin-right: 5px;
    height: 26px;
    line-height: 26px;
}

input[type=submit] {
    padding: 5px 8px;
    cursor: pointer;
}

input[type=checkbox] { cursor: pointer; }

input[type=submit]:disabled,
input[type=button]:disabled,
input[type=checkbox]:disabled { cursor: default; }

textarea {
    width : 100% ;
    overflow: auto;
    vertical-align: top;
}
select {
    padding: 2px;
    line-height: normal;
    background: #fff;
}

label { cursor: pointer; }

legend {
    *margin-left: -7px;
    color: #333;
}

.red_txt, .red {
    color: #ff3333;
}

.red{
	padding-left: 0.25rem;
}